Debian Bug report logs - #663882
ITP: geis -- multi-touch gesture API

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: "Stephen M. Webb" <stephen.webb@bregmasoft.ca>

Date: Wed, 14 Mar 2012 18:27:01 UTC

Owned by: "Stephen M. Webb" <stephen.webb@bregmasoft.ca>

Severity: wishlist

Fixed in version geis/2.2.16-1

Done: stephen.webb@bregmasoft.ca (Stephen M. Webb)

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Information forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#663882; Package wnpp. (Wed, 14 Mar 2012 18:27:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Stephen M. Webb" <stephen.webb@bregmasoft.ca>:
Extra info received and forwarded to list. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Wed, 14 Mar 2012 18:27:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "Stephen M. Webb" <stephen.webb@bregmasoft.ca>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: utouch-geis -- multi-touch gesture API
Date: Wed, 14 Mar 2012 14:25:22 -0400
Package: wnpp
Severity: wishlist
Owner: "Stephen M. Webb" <stephen.webb@bregmasoft.ca>

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

* Package name    : utouch-geis
  Version         : 2.2.6
  Upstream Author : Canonical Ltd.
* URL             : https://launchpad.net/utouch-geis
* License         : LGPL-3+
  Programming Lang: C, Python
  Description     : multi-touch gesture API

 Library providing an application programmer interface (API) for the uTouch
 multi-touch gesture recognition stack.

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iQIcBAEBCAAGBQJPYOKSAAoJEAoP+EW32zQnGSAP/AhcItcM1+dm0hdhwc0ec93q
SZ5yNy03HwqElgYqS2+Jk9QiSAim5zRqo6d/UGtgzFH4sz0wLuu/j/ZFzH8IsP0R
zlsoOGzDPrOxcf3XwtSyQXmAknpjfjPd4hWqztvtynQ6hDnqvmsW0+o/+GQi4qVx
kYEf4OGZVrydG2VZucw85wadM87aoYycaIIbuz9z9+hSt3Oi8wfD+m5J4iE5jm8M
PiNqeicSYUl6qDQ2Byg6pigB8MWSxEg+RjW5IsAfQ8ZaNjkYYQK8cD9nt0dNzqgb
b7ngUaHFbesymxHwOcj9hCXCzvPrtvY/wtUgAuHSdR7Pgqj7LLsbcadu9pf/B3J2
npwLq/uarT57cLyg1AG8IWDtHHVRRjZoMJ6dylpJiUxPG4NYgTyN9hApQ4ncPmki
0j9/dn6RCVrFS71mqM/gouVmzJZJMXpDzDnQ5V7NeHl94paYUgeCbMEoPpZpfxJB
5fcQNVUqxeCkSKj74H5oY79S/qpa8O3wx9bj6xcglR/IA2voGY8fmySSXovfacoS
/aQuRjP76joq+2ijcfQIg+jF0NfAogoOp2566kJTmgQUgaA0Yi0p5T9C/0XMeMXQ
Py7GAFEXCEx1SESqEJeIDdQxqWEPCM90ziF3cDO4kIdwTlwJ1GlPeBHOJRMkzhNT
SIWmdzHz1ndjCOxwvd3I
=hr1k
-----END PGP SIGNATURE-----




Changed Bug title to 'geis -- multi-touch gesture API' from 'ITP: utouch-geis -- multi-touch gesture API' Request was from Stephen M. Webb <stephen.webb@bregmasoft.ca> to control@bugs.debian.org. (Thu, 31 Jan 2013 02:51:05 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, "Stephen M. Webb" <stephen.webb@bregmasoft.ca>:
Bug#663882; Package wnpp. (Thu, 31 Jan 2013 09:48:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Simó Albert i Beltran <sim6@probeta.net>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, "Stephen M. Webb" <stephen.webb@bregmasoft.ca>. (Thu, 31 Jan 2013 09:48:06 GMT) Full text and rfc822 format available.

Message #12 received at 663882@bugs.debian.org (full text, mbox):

From: Simó Albert i Beltran <sim6@probeta.net>
To: 663882@bugs.debian.org, 663882-submitter@bugs.debian.org, control@bugs.debian.org
Subject: wnpp inconsistencies
Date: Thu, 31 Jan 2013 10:45:02 +0100
# bug 663882 has subject geis -- multi-touch gesture API
retitle 663882 ITP: geis -- multi-touch gesture API
thanks

Hi,

This wnpp bug should be an ITP or a RFP. I've just retitled to ITP again.
If you are not working in this package, feel free to retitle it again.

BTW, the previous URL is broken. The new one is:
https://launchpad.net/geis

Regards.



Changed Bug title to 'ITP: geis -- multi-touch gesture API' from 'geis -- multi-touch gesture API' Request was from Simó Albert i Beltran <sim6@probeta.net> to control@bugs.debian.org. (Thu, 31 Jan 2013 09:48:08 GMT) Full text and rfc822 format available.

Message sent on to "Stephen M. Webb" <stephen.webb@bregmasoft.ca>:
Bug#663882. (Thu, 31 Jan 2013 09:48:10 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 663882: 700504 Request was from "Stephen M. Webb" <stephen.webb@bregmasoft.ca> to control@bugs.debian.org. (Wed, 13 Feb 2013 17:21:03 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Thu, 13 Jun 2013 08:06:08 GMT) Full text and rfc822 format available.

Reply sent to stephen.webb@bregmasoft.ca (Stephen M. Webb):
You have taken responsibility. (Mon, 05 Aug 2013 15:03:14 GMT) Full text and rfc822 format available.

Notification sent to "Stephen M. Webb" <stephen.webb@bregmasoft.ca>:
Bug acknowledged by developer. (Mon, 05 Aug 2013 15:03:14 GMT) Full text and rfc822 format available.

Message #26 received at 663882-close@bugs.debian.org (full text, mbox):

From: stephen.webb@bregmasoft.ca (Stephen M. Webb)
To: 663882-close@bugs.debian.org
Subject: Bug#663882: fixed in geis 2.2.16-1
Date: Mon, 05 Aug 2013 15:00:06 +0000
Source: geis
Source-Version: 2.2.16-1

We believe that the bug you reported is fixed in the latest version of
geis, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 663882@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Stephen M. Webb <stephen.webb@bregmasoft.ca> (supplier of updated geis package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Mon, 27 May 2013 16:40:06 -0400
Source: geis
Binary: libgeis1 libgeis-dev python3-geis libgeis-doc geis-tools
Architecture: source amd64 all
Version: 2.2.16-1
Distribution: unstable
Urgency: low
Maintainer: Stephen M. Webb <stephen.webb@bregmasoft.ca>
Changed-By: Stephen M. Webb <stephen.webb@bregmasoft.ca>
Description: 
 geis-tools - Gesture engine interface support - test tools
 libgeis-dev - Gesture engine interface support - dev files
 libgeis-doc - Gesture engine interface support - documentation
 libgeis1   - Gesture engine interface support
 python3-geis - Python3 bindings for libgeis
Closes: 663882
Changes: 
 geis (2.2.16-1) unstable; urgency=low
 .
   * New upstream release.
   * initial Debian release (closes: #663882)
Checksums-Sha1: 
 c9f63ff8d74bc5414fa198d9d06aaa7eee64a768 2217 geis_2.2.16-1.dsc
 4c029751366ad83b76fff07a35a70fbdd3b64ba4 449092 geis_2.2.16.orig.tar.xz
 d9404822537e75866f079bf5bd5562ce26afa281 5520 geis_2.2.16-1.debian.tar.gz
 35f71e0ebfc98eb21751f520d2328c591494efbe 80082 libgeis1_2.2.16-1_amd64.deb
 b616443182b9c32034acdbecdfa47a4366c3f621 125944 libgeis-dev_2.2.16-1_amd64.deb
 6110b1fb6dcb6d951f72f39327cdbdf6dffa2c1b 26032 python3-geis_2.2.16-1_amd64.deb
 9d51437e2d0fad1204873b3852f6e1c543097be9 232400 libgeis-doc_2.2.16-1_all.deb
 3bb87e71a6c28295828534a7b3d1d1da87a4a3e9 39140 geis-tools_2.2.16-1_amd64.deb
Checksums-Sha256: 
 d8c993cc9c6e3c9437ca1e27e951c5a1a3964b845eed21f05064f0e0e66cf560 2217 geis_2.2.16-1.dsc
 40a694092c79f325a2fbf8a9f301177bc91c364f4e637c2aa8963ad2a5aabbcf 449092 geis_2.2.16.orig.tar.xz
 258d94f82a6d0bbeb70a1a9e4c7e971e9f843c8ce6f2ea77a5a86350452c2485 5520 geis_2.2.16-1.debian.tar.gz
 4a59b367a799d44879113f47769a1efa57e3cfae2a3c922b754ad61aa6b656a5 80082 libgeis1_2.2.16-1_amd64.deb
 b22c4addaf2871cc50c60443d1edd1b8547ac7d555a4513f084d67ce44c66337 125944 libgeis-dev_2.2.16-1_amd64.deb
 4f18a85635d09c6e53e1a284da424e4d64df938f50beb5b0d39b3b40c27cd0f6 26032 python3-geis_2.2.16-1_amd64.deb
 ae4a21fbc72c579cf6047d0aa7c3167e09e505c432e48cd20c535403715fcfbe 232400 libgeis-doc_2.2.16-1_all.deb
 0730b2a4a7ae9c6a6d9e189d0cac4d4f71f7e2fbd0f98782c4d8ccd000f35995 39140 geis-tools_2.2.16-1_amd64.deb
Files: 
 2ca2274ab6bf2a1c171cadd941b9278f 2217 libs extra geis_2.2.16-1.dsc
 f70af0887a5585539406d8737b231b5e 449092 libs extra geis_2.2.16.orig.tar.xz
 a05d9cea2ff2156b37c42b5194013fb0 5520 libs extra geis_2.2.16-1.debian.tar.gz
 7250a5305ce72572343ed9590570bd18 80082 libs extra libgeis1_2.2.16-1_amd64.deb
 e128d4e1f3954737eb01a8948a7f568e 125944 libdevel extra libgeis-dev_2.2.16-1_amd64.deb
 88945c0fa414c30e197a72df88264cac 26032 python extra python3-geis_2.2.16-1_amd64.deb
 a686ff14fadee1fec2a068e3d08b7a88 232400 doc extra libgeis-doc_2.2.16-1_all.deb
 95e576ab5bd10184b4a18fd6453df781 39140 utils extra geis-tools_2.2.16-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJRuWMyAAoJEDIkf7tArR+m110P/212oHObq+/J/b/J5Mv31taz
c1lZzkeq2dJQcs7VKrWvu3K+CazqBoX9viPuMOiQ2hxcNSEf8MtiCT637HUiTc1o
cyFTDEGZ0EKdeTUnYfZQ7BKzQ2um2I8hM1CM4sjiBN/Ll42j2cPVLrKDr4s5jQoQ
VMruP4Ai0wp+Rbr5BEN+muEmz+8Zz1qZ9QEUJqNE5JS8GhAZMaqND385h73Id/Aw
CPH5wkkfGGr5oGaCpFT9hoVRZ9m1yf4JvBkmje9Pn3igMtP02dFO2zTyaF4n4qLi
fOKSOKhcDOUevqt4zRXWt/r8QN+X2MXKec50B7CO+spU29+QJsFZq2VFWSfF3i3n
VUsiGEMen2fZlG6jvEE8c+jHh+Mj+flIB/ZHWxJZHAKD7E/E3wRIDb6JQ+bSMfih
7/8M3GUwbgI5zJqDHE3SNuzfGuwm0qc/Jj0HIYEbIbsffgUpwzTNp9xDaz30sp7N
NqYtKrPzMleC1iSL+osf7lnRKFihKDwKuSM/nr0rdKKqnQ9Qp3T/B5SxDVOy5NLU
/36yucK+sLlMTEYJbJ+0nwK4tYWgpocC+fEzHcp5UY2+/NiKyC5LpJXRkUfXDWOp
9/b7+Y1+iBdLiE+WSWb1jEymy5AAOe8NPXXxO+GFpuqvR5p/vmawG98bCx9DCwDd
KniI0WNOUcjL2TnJ4w67
=WMKZ
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 03 Sep 2013 07:29:33 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 11:12:34 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.